沈樵综合在线,一区二区三区乱码,免费资源一区二区三区,91超碰碰,av极品一线天,日韩免费高清一区二区,国产蜜尤福利在线,嗯啊91在线观看,精品一区二三

行業(yè)產(chǎn)品

  • 行業(yè)產(chǎn)品

北京美華儀科技有限公司


當前位置:北京美華儀科技有限公司>>*儀器儀表>>其他>>手持式光功率計g

手持式光功率計g

返回列表頁
參  考  價面議
具體成交價以合同協(xié)議為準

產(chǎn)品型號MHY-15071

品       牌北京美華儀

廠商性質(zhì)生產(chǎn)商

產(chǎn)品資料下載

所  在  地北京市

聯(lián)系方式:段歡查看聯(lián)系方式

更新時間:2025-09-28 18:08:59瀏覽次數(shù):164次

聯(lián)系我時,請告知來自 儀表網(wǎng)

產(chǎn)品簡介
電源性質(zhì) 其他 額定頻率 1Hz
分類 其他 工作原理 其他
基本電流 1A 接線方式 其他
結(jié)構(gòu)形式 其他 相數(shù) 其他
準確度等級 0.2S級    

手持式光功率計gMHY-15071系列手持式光功率計是為安裝、運營和維護光纖網(wǎng)絡專門設計的一種精準、耐用、的便攜式儀表。具有靈活的外形、可選擇開關(guān)的背光顯示和自動關(guān)機功能、超寬的光功率測試范圍、精準的測試精度以及用戶自校準功能和通用接口設計,同時線性指標(mW)和非線性指標(dBm)同屏顯示。

詳細介紹

1:手持式光功率計g/功率儀   
型號:MHY-15071

手持式光功率計gMHY-15071系列手持式光功率計是為安裝、運營和維護光纖網(wǎng)絡專門設計的一種精準、耐用、的便攜式儀表。具有靈活的外形、可選擇開關(guān)的背光顯示和自動關(guān)機功能、超寬的光功率測試范圍、精準的測試精度以及用戶自校準功能和通用接口設計,同時線性指標(mW)和非線性指標(dBm)同屏顯示。


產(chǎn)品特性
用戶自校準功能
采用通用的9V電池,長達240小時的連續(xù)工作時間
線性(mW)和非線性指標(dBm)同時顯示
獨到的FC/SC/ST通用接口,無需復雜轉(zhuǎn)換
可選的自動關(guān)機功能
可選開/關(guān)的背光顯示

 

 

 

 

 

2:通信電纜障礙綜合測試儀   
 型號:MHY-15070

適用于測量市話鉛皮電纜、全塑電纜、用戶皮線的斷線、混線、地氣、絕緣不良、接觸不良等故障的精確位置。是縮短故障查找時間、提高工作效率、減輕線路維護人員勞動強度的得力工具。線路查修人員也可以用于線路工程驗收和檢查電纜電氣特性。
產(chǎn)品特點及技術(shù)指標
• 脈沖反射測試法和智能電橋測試法,可以測試斷線、混線、絕緣不良等各種類型的故障;
• 全自動測試,智能故障診斷,全中文操作菜單,液晶顯示具有背光功能;
• 具有兆歐表和歐姆表功能,能夠測試絕緣電阻和環(huán)路電阻;
 
• 自動增益和自動阻抗平衡技術(shù),替代繁瑣的電位器調(diào)節(jié);
 
• 可充鋰電電池,智能充電,無需值守。
 
•  脈沖反射測試法:大測量范圍 8km ,可以根據(jù)電纜長度選擇適合的測量范圍。測試盲區(qū): 0m。
 
•  阻抗平衡自動調(diào)節(jié),增益調(diào)節(jié):自動和手動相結(jié)合
 
•  智能電橋測試法:能夠測試絕緣不良電阻大值: 100 МΩ。能夠測試電纜大長度: 9999m。
 
•  可以分三段輸入線徑 0.3mm-0.99mm
 
•  充電時間約 3 個半小時,充滿后連續(xù)工作時間 5 小時;
 
•  體積: 230 × 150 × 160mm,重量: 2Kg。
 

 

 

 

 

3:手持式通信電纜障礙測試儀/通信電纜障礙測試計  
型號:MHY-15069

 
 
功能特點
1.時域反射法(TDR):可測斷線、混線、絕緣不良等各種類型的故障。
2.自動測試快速準確。
3.人機界面友好,操作方便、直觀。
4.干電池/充電電池供電,更換方便;電池欠壓自動關(guān)機,無操作自動關(guān)機。
5.手持式、質(zhì)輕便攜。
技術(shù)指標
1.測試范圍:0-4km
2.分辨率:0-1km高1m,2km高2m,4-8km高8m。
3.脈沖幅度:30V。
4.脈沖寬度:80ns-5μs,自動調(diào)節(jié)。
5.測試盲區(qū):1m。
6.波速度調(diào)節(jié)范圍:100-300m/μs。
7.增益調(diào)節(jié)范圍:0-80db。
8.顯示方式:128×64點陣LCD
9.供電電源:6節(jié)AA型(5號)干電池或鎳氫電池。
10.體積:225mm×105mm×50mm
11.質(zhì)量:0.42kg(不含電池)

 

 

 

 

4:測試儀/寬帶數(shù)據(jù)測試/線路物理特性測量    

型號:MHY-15068

產(chǎn)品介紹
測試儀是一款體積小功能齊全的xDSL線路維護儀表,更加貼近實際的維護需要,操作簡單,測試方便,不但可以幫助您確認用戶線路是否能開通xDSL業(yè)務,還可以評估您提供給用戶的服務品質(zhì)。
功能及技術(shù)指標
1、兼容ADSL/ADSL2/ADSL2+/READSL。    
2、可測試的xDSL線路的傳輸參數(shù):
   線路衰減;線路噪聲裕量;上行信道速率;下行信道速率;上/下行大速率;輸出功率;
   DMT子信道上調(diào)制的比特數(shù),以及各子信道頻點數(shù);誤碼(CRC、HEC、FEC、NCD、OCD)個數(shù);
   可顯示xDSL線路上各種狀態(tài):信號丟失、鏈接關(guān)閉;
3、可以進行PPPoE撥號和修改撥號屬性,驗證用戶到ISP
   服務商的連通性;PAP和CHAP可選;
4、可以進行Ping測試:
   PPPoE撥號成功后進行Ping網(wǎng)絡層測試;丟包率測試。
5、仿真Modem功能;Modem軟件在線升級;
6、DMM測試:電壓、環(huán)阻、電容。
7、測試數(shù)據(jù)存儲功能;
8、符合標準情況:符合ANSI T1.413 Issue 2
·ITU-T G.992.1(G.dmt)   · ITU-T G.992.2(G.lite) 
·ITU-T G.992.3(ADSL2)   · RE-ADSL2
·ITU-T G.992.4(Splitterless ADSL2)
·ITU-T G.992.5(ADSL2+)                     
9、支持模式:
·支持RFC1483(RFC2684)橋接/路由模式
·支持PPPoE(RFC2516)、PPPoA(RFC2364)
·支持LLC/VC MUX,支持PAP/CHAP
10、儀表常規(guī)參數(shù):
·手持式:體積200 × 90 ×33mm
·顯示屏:液晶顯示帶背光
·鋰電池:持續(xù)工作時間約6小時左右

 

 

 

 

 

 

 

5:手持式電纜故障測試儀   
 型號:MHY-15067

1.時域反射法(TDR),可測斷線、混線、絕緣不良等各種類型的故障。
2.自動測試快速準確。
3.增益補償:根據(jù)電纜衰減特性對波形幅值進行數(shù)字補償,不同距離上的波形幅值基本相同,有利于正確分析判斷,且能延長有效測試距離。
4.人機界面友好,操作方便、直觀。
5.內(nèi)置鋰離子電池;電池欠壓自動關(guān)機,無操作自動關(guān)機。
6.手持式、質(zhì)輕便攜。
 
技術(shù)指標
1.測試范圍:0-30km
2.分辨率:0-1km高1m,2km高2m,4-30km高8m。
3.脈沖極性:2km以下單極性,2km以上雙極性。
4.脈沖幅度:單極性30V,雙極性±30V。
5.脈沖寬度:80ns-10μs,自動調(diào)節(jié)。
6.測試盲區(qū):1m。
7.波速度調(diào)節(jié)范圍:100-300m/μs。
8.增益調(diào)節(jié)范圍:0-80db。
9.顯示方式:320×240點陣LCD
10.供電電源:內(nèi)置鋰離子充電電池,標稱7.4V。
11.體積:195mm×115mm×45mm
12.質(zhì)量:0.61kg

其他推薦產(chǎn)品更多>>

您感興趣的產(chǎn)品PRODUCTS YOU ARE INTERESTED IN

儀表網(wǎng) 設計制作,未經(jīng)允許翻錄必究 .? ? ? Copyright(C)?2021 http://m.liuyangwu.com,All rights reserved.

以上信息由企業(yè)自行提供,信息內(nèi)容的真實性、準確性和合法性由相關(guān)企業(yè)負責,儀表網(wǎng)對此不承擔任何保證責任。 溫馨提示:為規(guī)避購買風險,建議您在購買產(chǎn)品前務必確認供應商資質(zhì)及產(chǎn)品質(zhì)量。

會員登錄

×

請輸入賬號

請輸入密碼

=

請輸驗證碼

收藏該商鋪

請 登錄 后再收藏

提示

您的留言已提交成功!我們將在第一時間回復您~
葫芦岛市| 昭觉县| 和政县| 应用必备| 乌恰县| 七台河市| 罗山县| 平度市| 灌南县| 南郑县| 梁山县| 治县。| 隆化县| 长岛县| 营山县| 南陵县| 龙陵县| 油尖旺区| 慈利县| 礼泉县| 荆州市| 巴里| 昌平区| 灵丘县| 万安县| 兴海县| 金坛市| 东方市| 宜川县| 张家界市| 茂名市| 温州市| 子长县| 兴海县| 石渠县| 格尔木市| 莱西市| 延庆县| 平罗县| 泸定县| 上高县|